Celine Nature

Toutes mes réponses sur les forums

6 sujets de 1 à 6 (sur un total de 6)
  • Auteur
    Messages
  • en réponse à : Mon theme n’apparait pas dans Filezilla #2269262
    Céline Nature
    Participant
    Initié WordPress
    8 contributions

    Bonjour,

    Merci beaucoup pour votre réponse ! J’ai fait des recherches, effectivement mon serveur était connecté à un autre nom de domaine. J’ai pu rétablir la connexion à mon site. Tout est ok je vais pouvoir installer mon site 😀

    C’est parti !

    Merci pour votre aide

     

    Céline Nature
    Participant
    Initié WordPress
    8 contributions

    Oui

    En fait j’avais un souci avec les extensions (j’avais la même réponse a chaque fois)
    Mais c’est ok maintenant !

    Tout est en place, et sécurisé 🙂 je vais reconstruire le site

    Merci pour votre aide

    Céline Nature
    Participant
    Initié WordPress
    8 contributions

    Bonjour,

    Super 🙂 Merci, la manip a marché, j’ai modifié mon PHP en 7.3 et j’ai pu changer la version wp

    Par contre, j’ai toujours le message d’erreur en tentant de charger l’extension Really Simple SSL : « Échec d’installation : Impossible de créer le dossier » ; j’ai essayé de charger WP force ssl et j’ai le meme message…Bizarre

    En attendant, j’ai modifié le nom du site directement en https dans les reglages. Je ne sais pas si c’est suffisant.

     

    Céline Nature
    Participant
    Initié WordPress
    8 contributions

    Je ne sais pas pourquoi wordpress subitamment m’a deconnecté puis me refusait à nouveau identifiant et mdp

    J’ai refais toute la manip (en supprimant base de donnée et wp-config) et c’est ok on dirait cette fois…

    Par contre

    • j’essaie d’installer  l’extension Really Simple SSL : message d’erreur “Échec d’installation : Impossible de créer le dossier”
    • et de mettre à jour wordpress : message : cette mise à jour ne peut être installée, car WordPress 5.2.2 requiert une version de PHP égale ou supérieure à la 5.6.20. Votre hébergement utilise PHP version 5.4.45

    Quand pensez-vous ? que puis-je faire ?

    Céline Nature
    Participant
    Initié WordPress
    8 contributions

    Merci

    Ca a marché. Ouf

    Je repars à zéro

    Je tente la mise a jour wordpress mais message : cette mise à jour ne peut être installée, car WordPress 5.2.2 requiert une version de PHP égale ou supérieure à la 5.6.20. Votre hébergement utilise PHP version 5.4.45.

    Par contre j’ai installé l’extension Really Simple SSL dont vous m’aviez parlé et ca y est je suis https ! (ca c’est fait tout seul !)

     

     

    Céline Nature
    Participant
    Initié WordPress
    8 contributions

    Je vous remercie beucoup pour votre réponse et pour vos liens.

    J’ai essayé de suivre vos conseils en modifiant le nom de plugins et thème sur fillezilla pour les desactiver mais cela n’a pas marché. J’ai fait une restauration ovh, et essayé plusieurs autres choses suite à des recherches sur le net,  mais sans succès.

    Finalement, j’ai décidé de tout reprendre au propre et de recommencer mon site à 0, en veillant cette fois à bien le sécuriser.

    • j’ai supprimé tous les fichiers du http://www.sur filezilla
    • j’ai vidé la base de donnée OVH
    • J’ai rechargé les www du dossier dézippé wordpress téléchargé sur le site (original)
    • J’ai crée une nouvelle base de donnees sur OVH
    • et là…horreur…lorsque je vais sur http://www.brindenature.net/wp-admin/install.php j’ai le message suivant “Déjà installé,Il semblerait que WordPress soit déjà installé. Pour le réinstaller, commencez par supprimer vos anciennes tables de la base de données.”

    Je désespère……….

    Pourriez vous m’aider ?

6 sujets de 1 à 6 (sur un total de 6)